.block-tip {
	position: relative;
}

.block-tip::before {
	background: var(--wp--preset--color--quaternary) url(https://whatmollymade.com/wp-content/themes/whatmollymade-2024/assets/icons/utility/arrow-right.svg) no-repeat center;
	background-size: 16px;
	border-radius: 50%;
	content: '';
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	margin: 4px 8px 0 0;
}

.block-tip.has-quaternary-background-color::before {
	background-color: var(--wp--preset--color--senary);
}

@media only screen and (min-width: 767px) {
	h2.block-tip__title:first-child {
		margin-block: -6px;
	}
}
